AssoCIateD Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 18541
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 16 2006 12:00AM
Updated: Jun 20 2006 11:25PM
Credit: r0t is credited with discovering this vulnerability.
Vulnerable: AssoCIateD AssoCIateD 1.2
AssoCIateD AssoCIateD 1.1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus